@font-face {
	font-family: 'VK Sans Display';
	src: url(../fonts/VK_Sans_Display_Regular.eot);
	src:
		url(../fonts/VK_Sans_Display_Regular.woff2) format('woff2'),
		url(../fonts/VK_Sans_Display_Regular.eot?#iefix) format('embedded-opentype'),
		url(../fonts/VK_Sans_Display_Regular.woff) format('woff'),
		url(../fonts/VK_Sans_Display_Regular.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'VK Sans Display';
	src: url(../fonts/VK_Sans_Display_Medium.eot);
	src:
		url(../fonts/VK_Sans_Display_Medium.woff2) format('woff2'),
		url(../fonts/VK_Sans_Display_Medium.eot?#iefix) format('embedded-opentype'),
		url(../fonts/VK_Sans_Display_Medium.woff) format('woff'),
		url(../fonts/VK_Sans_Display_Medium.ttf) format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'VK Sans Display';
	src: url(../fonts/VK_Sans_Display_Light.eot);
	src:
		url(../fonts/VK_Sans_Display_Light.woff2) format('woff2'),
		url(../fonts/VK_Sans_Display_Light.eot?#iefix) format('embedded-opentype'),
		url(../fonts/VK_Sans_Display_Light.woff) format('woff'),
		url(../fonts/VK_Sans_Display_Light.ttf) format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'VK Sans Display';
	src: url(../fonts/VK_Sans_Display_DemiBold.eot);
	src:
		url(../fonts/VK_Sans_Display_DemiBold.woff2) format('woff2'),
		url(../fonts/VK_Sans_Display_DemiBold.eot?#iefix) format('embedded-opentype'),
		url(../fonts/VK_Sans_Display_DemiBold.woff) format('woff'),
		url(../fonts/VK_Sans_Display_DemiBold.ttf) format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'VK Sans Display';
	src: url(../fonts/VK_Sans_Display_Bold.eot);
	src:
		url(../fonts/VK_Sans_Display_Bold.woff2) format('woff2'),
		url(../fonts/VK_Sans_Display_Bold.eot?#iefix) format('embedded-opentype'),
		url(../fonts/VK_Sans_Display_Bold.woff) format('woff'),
		url(../fonts/VK_Sans_Display_Bold.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'TT Barrels';
	src: url(../fonts/TT_Barrels_DemiBold_Italic.eot);
	src:
		url(../fonts/TT_Barrels_DemiBold_Italic.woff2) format('woff2'),
		url(../fonts/TT_Barrels_DemiBold_Italic.eot?#iefix) format('embedded-opentype'),
		url(../fonts/TT_Barrels_DemiBold_Italic.woff) format('woff'),
		url(../fonts/TT_Barrels_DemiBold_Italic.ttf) format('truetype');
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'TT Barrels';
	src: url(../fonts/TT_Barrels_Bold_Italic.eot);
	src:
		url(../fonts/TT_Barrels_Bold_Italic.woff2) format('woff2'),
		url(../fonts/TT_Barrels_Bold_Italic.eot?#iefix) format('embedded-opentype'),
		url(../fonts/TT_Barrels_Bold_Italic.woff) format('woff'),
		url(../fonts/TT_Barrels_Bold_Italic.ttf) format('truetype');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}
